{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- CSS -->
        <link rel="stylesheet" href="{% static 'css/Story4Style.css' %}">
        <link rel="stylesheet" href="{% static 'photo/ros_cover.jpg' %}">

	<!-- Bootstrap -->
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" >
        <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

  <title>Rosyi's Personal Blog</title>
</head>

<body > 	


<!-- Navbar -->

{% block content %}
<nav class="navbar navbar-inverse">
        <div class="container-fluid">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>                        
            </button>
            <a class="navbar-brand" href="#">rosStory</a>
          </div>
          <div class="collapse navbar-collapse" id="myNavbar">
            <ul class="nav navbar-nav">
              <li class="active"><a href="{% url 'profil' %}">About Me</a></li>
            </ul>
            <ul class="nav navbar-nav navbar-right">
              <li><a href="{% url 'guest' %}"><span class="glyphicon glyphicon-user"></span> Guest Form</a></li>
              <li><a href="{% url 'sched' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span> new Schedule</a></li>li>
              <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
            </ul>
          </div>
        </div>
      </nav>

{% endblock %}
</body>
</html>
